<ion-header>
  <ion-toolbar>
    <ion-title>Weatherlens</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content  color="danger" >
 

<img src="https://cdn.dribbble.com/users/224485/screenshots/1953696/weathernew.gif" alt="">        

    <h1>Weatherlens</h1>
  

<p> Batangas City Real-Time Weather Report</p>
<br>
<ion-button expand="block" color="medium"  [routerLink]="['/tabs/current-weather']" >Check Weather</ion-button>
  
  
</ion-content>
